#welcome {
width: 968px;
height:25px;
padding-top:5px;
text-align:right;
padding-right:45px;
font-size:0.76em;
color:#ffffff;
margin-bottom:163px;
}

#newsticker {
width: 596px;
height:47px;
padding-right:363px;
padding-left:44px;
margin:0 0 0 0px;
}
#newsticker p{
	padding-top:20px;
}
#newsticker a{
padding-right:15px;
color:#B9C783;
font-size:0.96m;
text-decoration:none;
}
#newsticker a:hover {
color:#ffffff;
}

#callback {
float: left; 
width:315px; 
height:53px;
padding-top:189px;
padding-left:23px;
display:block;
background-image:url(../media/images/GNS-new-callback-bg.jpg);
background-position:top left;
background-repeat:no-repeat;
}
#callback a {
	font-size:0.90em;
	color:#ffffff;
	text-decoration:none;
}
#callback a:hover {
	color:#8C9B46;
	text-decoration:none;
}

#service-quicklinks {
float: left; 
width:315px;
padding-top:40px;
padding-left:23px;
display:block;
background-image:url(../media/images/GNS-new-quicklinks-bg.jpg);
background-position:top left;
background-repeat:no-repeat;
margin-bottom:30px;
}
#service-quicklinks h2 {
color:#505827;
}
#service-quicklinks ul {
padding:0 0 0 0px;
margin:0 0 0 0px;
text-decoration:none;
list-style-type:none;
}
#service-quicklinks li a {
padding:0 0 0 0px;
margin:0 0 0 0px;
text-decoration:none;
list-style-type:none;
color:#8C9A46;
}
#service-quicklinks li a:hover {
padding:0 0 0 0px;
margin:0 0 0 0px;
text-decoration:none;
list-style-type:none;
color:#666666;
}


#service-footlinks {
float: left; 
width:275px;
padding-left:40px;
display:block;
margin-bottom:40px;
}
#service-footlinks h2 {
color:#505827;
}
#service-footlinks ul {
padding:0 0 0 0px;
margin:0 0 0 0px;
text-decoration:none;
list-style-type:none;
}
#service-footlinks li a {
padding:0 0 0 0px;
margin:0 0 0 0px;
text-decoration:none;
list-style-type:none;
color:#8C9A46;
}
#service-footlinks li a:hover {
padding:0 0 0 0px;
margin:0 0 0 0px;
text-decoration:none;
list-style-type:none;
color:#666666;
}




#testimonials{
float:left;
clear:both;
width: 253px;
height:200px;
padding-top:85px;
padding-left:44px;
padding-right:40px;
background-image:url(../media/images/GNS-new-testimonial-bg.jpg);
background-position:top left;
background-repeat:no-repeat;
}
#testimonials h4{
color:#ffffff;
font-style:italic;
padding:0 0 0 0px;
margin:0 0 0 0px;
}
#testimonials h5{
color:#666666;
padding:0 0 0 0px;
margin:0 0 0 0px;
}


#appointments {
float:left;
width: 302px;
height:167px;
padding-top:158px;
padding-left: 26px;
background-image:url(../media/images/GNS-new-appointments-bg.jpg);
background-position:top left;
background-repeat:no-repeat;
}
#appointments a {
	font-size:0.90em;
	color:#ffffff;
	text-decoration:none;
}
#appointments a:hover {
	color:#8C9B46;
	text-decoration:none;
}

#twitter-feed{
float:right;
width: 316px;
height:345px;
padding-top:97px;
padding-left:22px;
background-image:url(../media/images/GNS-new-twitterfeed-bg.jpg);
background-position:top left;
background-repeat:no-repeat;
}








